$kind: http-request
url: "{{baseUrl}}membership/companies/7/signatories/create"
method: POST
body:
  type: json
  content: |-
    {
        "first_name": "John",
        "last_name" : "Doe",
        "phone_number": "0700100100"

    }
auth:
  type: bearer
  credentials:
    token: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJhdWQiOiIxIiwianRpIjoiZmRkYjI3YTIyZDhjYWZlOTdmYTAwN2U4YzA5N2I3ZDE1NGI5YjhmNTQ2MmQzZDFiZDViMzk5ZmI1ZjAzNmRmNWY5NGZkNTEyN2ZiYTljOWQiLCJpYXQiOjE3MDA0NzE2NTcuMzU3NzE4OTQ0NTQ5NTYwNTQ2ODc1LCJuYmYiOjE3MDA0NzE2NTcuMzU3NzIyOTk3NjY1NDA1MjczNDM3NSwiZXhwIjoxNzMyMDk0MDU3LjMzNTA4NjEwNzI1NDAyODMyMDMxMjUsInN1YiI6IjIiLCJzY29wZXMiOltdfQ.x0uSYYXzAu9igq5ldyNGyWztbYUjMD31zGpeLodyxEUutrbkGnoyolk7fX1ZC0XfPy2E8sk6YnpdYZS0r1GNyLs6G1Ncfq9CTXGQGPjYCm0O362Y00G1Rz40SEIUYz0IH_pqbzMncmsgCFq-GVlV0Wp5WifH8Pk8ACPPZx2iA6iAj1wfZjJko5mElOLqSUhLffd7JNCBs62LXsM6RQoZIYFEI2i1W2D90CmxTS3E7gp1LiqxT5Tqj5PtFyRgQHrYDhOffrJeRbDY-C15UGomE2Pap6DvIDqGr86QR95uSrAxNU5CmwPWQZ7sVMNmZHjWa4SeMfo1dKd6_67cNad5qN9HWzts-nJRzch_f7ghlDA_UlUZ4_AY-vSyp_gRNwqE7tOmBKvV3FJ8d8EGAMD5G9WcD-hJcjSeGwKKNQ5h5mou_rCMjSjEi29vSWDuRLe16HOvuIzhSyFxXfilFvyfxZ5QDY5vOu2D-Fy6OfaHBHTY6hScvsaaaNkWNOjiqubeP9EAGcuDRj9b55KBy5V3F08KNNilH3vFu6xsVUeVlbIOxYwv4w-oXIN-RFYjgs3apHGa0V6hDoqagd8RfYAHeynpsuSIINKgqQzLw1HoaISr2Ttuq3t15kqX8KD5vIwM_UJN0nB1g5AtYEHNosNN_qux_YjrUqbUz2XTJlxZrTg
order: 1000
